A        {
color : blue;
text-decoration: none;
font-weight: bold

}

A:Visited  {
text-decoration : strike;
	color : red;
}

A:Hover  {
color : green;
text-decoration: underline;
}

p, td, body, dl, dd, dt, li, ul, div { font-family: verdana ;font-size: 10pt; }
H3 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14pt}